package com.wechat.model.dbEntity;


/**
 * 伯乐实体类
 * @author tangwc
 *
 */
public class MdeBoleInfo extends BaseEntity{

	private static final long serialVersionUID = 1L;
	
	private int boleId;
	private String boleType;
	private String name;
	private String imageUrl;
	private String companyName;
	private String position;
	private String comment;
	private String sex;
	private String sort;
	private String personalProfile;
	
	private String positionName;
	public int getBoleId() {
		return boleId;
	}
	public void setBoleId(int boleId) {
		this.boleId = boleId;
	}
	public String getBoleType() {
		return boleType;
	}
	public void setBoleType(String boleType) {
		this.boleType = boleType;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCompanyName() {
		return companyName;
	}
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
	public String getImageUrl() {
		return imageUrl;
	}
	public void setImageUrl(String imageUrl) {
		this.imageUrl = imageUrl;
	}
	public String getPositionName() {
		return positionName;
	}
	public void setPositionName(String positionName) {
		this.positionName = positionName;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getSort() {
		return sort;
	}
	public void setSort(String sort) {
		this.sort = sort;
	}
	public String getPersonalProfile() {
		return personalProfile;
	}
	public void setPersonalProfile(String personalProfile) {
		this.personalProfile = personalProfile;
	}
	
	
}
